/* GLOBAL */
body {
	background-color: #E2EBC9;
	margin-top: 0px;
}
a {text-decoration: none;}
a:hover {text-decoration: underline;}

.txtstdblanc {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #FFFFFF; text-decoration: none;}
.txtstdblanc:hover {text-decoration: underline;}

.txtstdrouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #BA0E34;	text-decoration: none;}
.txtstdrouge:hover {text-decoration: underline;}

.txtstdgrisclairPlus {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #DDEEEB; text-decoration: none;}
.txtstdnoir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #000000; text-decoration: none;}
.txtstdjnoir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #000000; text-decoration: none; text-align: justify}
.txtstdgrasjnoir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 10px; color: #000000; text-decoration: none; text-align: justify}

.txt2blanc {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #FFFFFF; text-decoration: none;}
.txt2blanc:hover {text-decoration: underline;}

.txt2grasblanc {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #FFFFFF; text-decoration: none;}
.txt2grasblanc:hover {text-decoration: underline;}

.txt2rouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #BA0E34;	text-decoration: none;}
.txt2grasrouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #BA0E34;	text-decoration: none;}
.txt2rouge:hover {text-decoration: underline;}
.txtTimeVideo {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: bold;
	font-size: 11px;
	color: #BA0E34;
	text-decoration: none;
	text-align: center;
}

.txt2noir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #000000; text-decoration: none;padding-left:5px;}
.txt2jnoir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #000000; text-decoration: none; text-align: justify;}
.link2noir {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: bold;
	font-size: 11px;
	color: #BA0B33;
	text-decoration: none;
	background-color: #DFDFDF;
}
.link2noir:hover {text-decoration: underline;}

.txt2grisclair {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #BADCD6; text-decoration: none;}


.txt2grasnoir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #000000; text-decoration: none;}
.txt2grasnoir:hover {color: #BA0E34;}

.txt2grisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #547670; text-decoration: none;}
.txt2grasgrisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #547670; text-decoration: none;}

.txt3grasgrisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #547670; text-decoration: none;}
.txt3grisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #547670; text-decoration: none;}
.txt5grasblancfondgrisfonce {background-color: #709E96; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #FFFFFF }
.txt3grasgrisfoncePlus {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #46625D; text-decoration: none;}
.txt2grasblancfondgrisclair {background-color: #709E96; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-style: italic; font-size: 11px; color: #FFFFFF }
.txt2grisfondgrisclair {background-color: #D1E8E4; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #547670 }
.txt6fondgris {background-color: #709E96; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 22px; }
.txt2grasblancfondgris {background-color: #709E96; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #FFFFFF }
.txt3gris {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #709E96; text-decoration: none;}
.txt3grisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #547670; text-decoration: none;}

.txt3grasnoir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #000000; text-decoration: none;}


.txt4grasgrisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 15px; color: #547670; text-decoration: none; padding-left:5px;}
.txt4grasrouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 15px; color: #BA0E34; text-decoration: none;}

.txt3noir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #000000; text-decoration: none; text-align: justify}
.txt3rouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #BA0E34; text-decoration: none;}
.txt3rouge:hover {text-decoration: underline;}
.txt4rouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 15px; color: #BA0E34; text-decoration: none;}
.txt3grasrouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #BA0E34; text-decoration: none;}

.txt5grisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 16px; color: #547670; text-decoration: none; letter-spacing: -1px}

.txt5Fondgrisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 16px; color: #547670; text-decoration: none; letter-spacing: -1px; background-color: #BADCD6}

.txt7noir {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 24px; color: #000000; text-decoration: none;}

.txt7rouge {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 24px; color: #BA0E34; text-decoration: none;}
.txt7gris {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 24px; color: #709E96; text-decoration: none;}
.txt5grasgris {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #709E96; text-decoration: none;}
.txt5grasgrisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 20px; color: #4B4B4B; text-decoration: none; padding-top:3px;}

.txt2gris {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #709E96; text-decoration: none;}
.txt2grasblancfondgrisclair {background-color: #D1E8E4; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-style: italic; font-size: 11px; color: #FFFFFF }
.txt6grisfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 22px; color : #547670;}
.txt4grasgris {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 15px; color: #709E96; text-decoration: none;}


#tablelist {padding-top: 4px; padding-bottom: 4px;}
#tablelist2 {padding-top: 1px; padding-bottom: 1px;}
#tabledate {padding-left: 10px; padding-top: 1px; padding-bottom: 1px; padding-right: 10px;}
#tableagenda {padding-top: 6px; padding-bottom: 6px;}
#publication {border: 1px solid #BA0E34;}

.champlogin {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: normal;
	font-size: 10px;
    line-height: 13px;
	color: #000000;
	text-decoration: none;
	width: 100px;
	height: 17px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.champrecherche {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	width: 145px;
	height: 18px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-color: #D8EABF;
	padding-left: 2px;
}
.champrecrut {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: normal;
	font-size: 10px;
    line-height: 13px;
	color: #000000;
	text-decoration: none;
	width: 100px;
	height: 17px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.champmessage {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: normal;
	font-size: 10px;
    line-height: 13px;
	color: #000000;
	text-decoration: none;
	width: 510px;
	height: 200px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	scroll : auto;
}

.btnenvoyer {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: bold;
	font-size: 10px;
    line-height: 13px;
	color: #FFFFFF;
	background-color : #BA0E34;
	text-decoration: none;
	width: 75px;
	height: 17px;
	border : 0px;
}

.btenvoyerplus {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: bold;
	font-size: 10px;
    line-height: 13px;
	color: #FFFFFF;
	background-color : #BA0E34;
	text-decoration: none;
	border : 0px;
}

.btok {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: bold;
	font-size: 10px;
    line-height: 13px;
	color: #FFFFFF;
	background-color : #BA0E34;
	text-decoration: none;
	width: 25px;
	height: 17px;
	border : 0px;
}

.tabbordgrisclair
{
	border: solid 1px #BADCD6
}

.txt7bleufonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 24px; color: #0066A6; text-decoration: none;}
.txt5grasbleufonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #0066A6; text-decoration: none;}
.txt3grasbleufonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #0066A6; text-decoration: none;}
.txt2bleufonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #0066A6; text-decoration: none;}
.txt6fondbleu {background-color: #3AB5E8; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 22px; }
.txt4bleu {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 15px; color: #3AB5E8; text-decoration: none;}
.txt5grasblancfondbleufonce {background-color: #0066A6; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #FFFFFF }
.txt5grasblancfondbleu {background-color: #3AB5E8; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #FFFFFF }

.txt2bleufondbleuclair {background-color: #CCE0ED; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #0066A6 }
.txt3bleufonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #0066A6; text-decoration: none;}
.txt2grasblancfondbleu {background-color: #3AB5E8; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #FFFFFF }
.txt2bleu {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #3AB5E8; text-decoration: none;}
.txtstdbleufonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #0066A6; text-decoration: none;}
.txt3bleufonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #0066A6; text-decoration: none;}

.txt7vertfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 24px; color: #2D6325; text-decoration: none;}
.txt7vertfonceCap {
	font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica;
	font-weight: normal;
	font-size: 24px;
	color: #2D6325;
	text-decoration: none;
	text-transform: capitalize;
}

.txt5grasvertfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #2D6325; text-decoration: none;}
.txt3grasvertfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #2D6325; text-decoration: none;}
.txt2vertfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #2D6325; text-decoration: none;}
.txt6fondvert {background-color: #6DC069; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 22px; }
.txt4vert {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 15px; color: #6DC069; text-decoration: none;}
.txt5grasblancfondvert {background-color: #6DC069; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #FFFFFF }
.txt2vertfondvertclair {background-color: #D5E0D3; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #2D6325 }
.txt3vert {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #6DC069; text-decoration: none;}
.txt2grasblancfondvert {background-color: #6DC069; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #FFFFFF }
.txt2vert {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #6DC069; text-decoration: none;}
.txtstdvertfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #2D6325; text-decoration: none;}
.txt3vertfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #2D6325; text-decoration: none;}

.txt7orangefonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 24px; color: #CC6A2C; text-decoration: none;}
.txt5grasorangefonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #CC6A2C; text-decoration: none;}
.txt3grasorangefonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #CC6A2C; text-decoration: none;}
.txt2orangefonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #CC6A2C; text-decoration: none;}
.txt6fondorange {background-color: #FCB774; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 22px; }
.txt4orange {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 15px; color: #FCB774; text-decoration: none;}
.txt5grasblancfondorange {background-color: #FCB774; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #FFFFFF }
.txt2fondorangeclair {background-color: #F5E1D5; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #CC6A2C }
.txt3orangefonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #CC6A2C; text-decoration: none;}
.txt2grasblancfondorange {background-color: #FCB774; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #FFFFFF }
.txt2orange {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #FCB774; text-decoration: none;}
.txtstdorangefonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #CC6A2C; text-decoration: none;}
.txt3orangefonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #CC6A2C; text-decoration: none;}

.txt7marronfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 24px; color: #955C36; text-decoration: none;}
.txt5grasmarronfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #955C36; text-decoration: none;}
.txt3grasmarronfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 13px; color: #955C36; text-decoration: none;}
.txt2marronfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #955C36; text-decoration: none;}
.txt6fondmarron {background-color: #B89384; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 22px; }
.txt4marron {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 15px; color: #B89384; text-decoration: none;}
.txt5grasblancfondmarron {background-color: #B89384; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 16px; color: #FFFFFF }
.txt2fondmarronclair {background-color: #EADED7; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #955C36 }
.txt3marronfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #955C36; text-decoration: none;}
.txt2grasblancfondmarron {background-color: #B89384; font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: bold; font-size: 11px; color: #FFFFFF }
.txt2marron {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 11px; color: #B89384; text-decoration: none;}
.txtstdmarronfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 10px; color: #955C36; text-decoration: none;}
.txt3marronfonce {font-family: 'trebuchet ms', arial, tahoma, verdana, helvetica; font-weight: normal; font-size: 13px; color: #955C36; text-decoration: none;}
#tb_pz {
	background-image: url(../../images/bgd_left_tcm1-214.jpg);
	background-repeat: repeat-y;
}

/*2010*/
.ie #rightsidebar {
height:125px;
}
.win.gecko #rightsidebar {
height:154px;
}
.linux.webkit #rightsidebar {
height:150px;
}
.linux.gecko #rightsidebar {
height:150px;
}
.webkit #rightsidebar {
height:150px;
}
.contactleft {
	background: url(../../images/contactbg.jpg) no-repeat scroll left bottom transparent;
}
.leftsidebar {
	background: url(../../images/rightbar2010.jpg) no-repeat scroll left top #FFFFFF;
}
/*2011*/
#filmPictSmall img {
    border: 2px solid #CDE1F5;
    float: left;
    height: 160px;
    margin: 0 0 0;
    padding: 1px;
    width: 120px;
}
#filmPictLarge img {
    border: 2px solid #CDE1F5;
    float: left;
    height: 200px;
    margin: 0px 20px 30px -1px;
    padding: 1px;
    width: 150px;
}
#flash {
z-index:3003;
}

/*2014*/
#videoLink {
background: url("../../public/image/cinejustice/ecoutez.jpg") no-repeat 169px 0px;
padding-left: 160px;
width: 200px;
padding-top: 45px;
font-weight: bold;
height: 20px;
}